:root {
  --text-color-light: #ffffff;
  --text-color-dark: #000000;
  --link-color: #988157;
  --rollover-color: #988157;
  --main-line-break-color: #000000;
  --sub-line-break-color: #cbcbcb;
  --btn-color-dark: #000000;
  --font-family: Helvetica, Arial, sans-serif;
}

#ifp.classes .entry-content {
  margin-bottom: 40px;
}

#ifp.classes #content > h1:first-child {
  padding-bottom: 29px;
  background: url(../../images/sitewide/chequer_ccc.png) repeat-x 0 100%;
  margin-bottom: 33px;
}

#ifp.classes #class-data h1 {
  background: none;
  padding-bottom: 0px;
  font-size: 26px;
  line-height: 30px;
  text-transform: uppercase;
}

#ifp.classes .entry-content p {
  clear: both;
  padding-top: 5px;
}
#ifp.classes .entry-content .dateblock {
  font-weight: normal;
  padding-top: 0;
  line-height: 2em;
}

#ifp.classes .class {
  border: 1px solid #ccc;
  width: 214px;
  min-height: 350px;
  margin-right: 20px;
  float: left;
  margin-bottom: 20px;
  padding-bottom: 10px;
  overflow: hidden;
  position: relative;
}

#class-data.past #class-header.future {
  display: none;
}

#class-data.future #class-header.past {
  display: none;
}

#class-header {
  position: relative;
  margin-bottom: 25px;
}

#class-header .class-filters {
  position: absolute;
  right: 0px;
  top: 0px;
}

#class-header .get_class_btn {
  position: relative;
  width: auto;
  height: 28px;
  line-height: 22px;
  border: dotted 1px grey;
  margin-right: 7px;
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 12px;
  padding-top: 5px;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #e0e0e0;
  color: grey;
  text-decoration: none;
}

#class-header .get_class_btn:hover {
  background-color: var(--rollover-color);
  color: #fff;
}

#ifp.classes li.class:nth-child(4n) {
  margin-right: 0px;
}

#ifp.classes .class .class-image img {
  width: 100%;
  max-height: 140px;
}

#ifp.classes .class .class-name {
  padding: 10px 10px 1px 10px;
  font-size: 16.5px;
  line-height: 20px;
  color: #000;
  min-height: 45px;
}

#ifp.classes .class .class-name a {
}

#ifp.classes .class .class-date {
  padding: 0px 10px 8px 10px;
  font-size: 12px;
  color: #666;
  text-transform: uppercase;
}

#ifp.classes .class .class-divider {
  height: 2px;
  width: 195px;
  margin: 0px auto;
  margin-bottom: 12px;
  border-bottom: 1px dotted #aaa;
}

#ifp.classes .class .class-description {
  padding: 0px 10px 0px 10px;
  font-size: 13.5px;
  line-height: 18px;
}

#ifp.classes .class .class-more {
  font-size: 14px;
  color: var(--link-color);
}

#ifp.classes .class .class-more:hover {
  text-decoration: none;
}

#ifp.classes .class .class-more::after {
  content: " →";
}

#ifp.classes .class .class-more-button {
  position: absolute;
  bottom: 0px;
  background-color: #eee;
  padding: 10px;
  width: 215px;
  display: none;
}

#ifp.classes .class .class-rsvp {
  padding: 1px 0px 0px 10px;
}

#ifp.classes .class .class-rsvp-home {
  display: none;
}

#ifp.classes .class .class-rsvp .class-rsvp-button {
  background-color: #1fbbcf;
  font-size: 12px;
  color: #fff;
  padding: 4px 7px 4px 7px;
  border-radius: 2px;
  position: absolute;
  bottom: 8px;
}

#ifp.classes .class .class-rsvp .class-rsvp-button:after {
  content: "Details";
}
